[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=SC-Print AL deinstallieren
MSGBOX=vollständig

[BUTTON]
OK=OK
CANCEL=Abbrechen

[LABEL]
TITLE=SC-Print AL deinstallieren
UNINST00=Wollen Sie mit der Deinstallierung von SC-Print AL beginnen?
UNINST01=Die Deinstallierung des SC-Print AL wurde fertiggestellt.
UNINST02=Die Systemkonfiguration wurde geändert...
UNINST03=%s wird gelöscht...

[ERROR]
TITLE=SC-Print AL deinstallieren
UNINST00=Informationen für die Deinstallierung können nicht gefunden werden. Die Deinstallierung wird abgebrochen.
UNINST01=Um die Deinstallierung durchzuführen, schließen Sie bitte alle Programme. Die Deinstallierung wird gestoppt.
ADMIN00=_SETUP.DLL kann nicht gefunden werden. Die Deinstallierung wird abgebrochen.
ADMIN01=Um die Anwendung zu deinstallieren müssen Sie sich als Mitglied der Administratorgruppe anmelden.
ADDPORT00=Die Meldung SC-Print AL Schnittstellen-Assistent hinzufügen wird angezeigt. Die Deinstallierung wird abgebrochen.
ADDPORT01=SC-Print AL Schnittstellen-Assistent hinzufügen
PRINT00=SC-Print AL wird gerade benutzt. Die Deinstallierung wird abgebrochen.
PRINT01=Ein Systemfehler ist aufgetreten. Die Deinstallierung wird abgebrochen.

[LPR]
Monitor="SC-Print AL Port"

